import { OnInit } from '@angular/core';
import * as i0 from "@angular/core";
export declare class NgxSmzUiComponent implements OnInit {
    constructor();
    ngOnInit(): void;
    static ɵfac: i0.ɵɵFactoryDeclaration<NgxSmzUiComponent, never>;
    static ɵcmp: i0.ɵɵComponentDeclaration<NgxSmzUiComponent, "lib-ngx-smz-ui", never, {}, {}, never, never, false, never>;
}
